<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b5762934">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2022-05-18</dateIngested>
    </extension>
    <titleInfo>
         <title>Administration and operation of St. Elizabeths Hospital: hearings before the Ad Hoc Subcommittee on St. Elizabeths Hospital of the Committee on Education and Labor, House of Representatives, Eighty-eighth Congress, first session, on H.R. 9072, to provide for the establishment of a commission on the improvement of St. Elizabeths Hospital.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-88hhrg27067</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-88hhrg27067/pdf/CHRG-88hhrg27067.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1963-11-12</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>176 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.ED 8/1:SA 2 EL/5</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-88hhrg27067</identifier>
    <identifier type="local">P0b002ee1b5762934</identifier>
    <identifier type="ILS system id">996201</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2022-05-18</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-23</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-88hhrg27067</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-88hhrg27067</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="1963-1964">88</congress>
         <session>1</session>
         <heldDate>1963-11-12</heldDate>
         <heldDate>1963-11-13</heldDate>
         <heldDate>1963-11-14</heldDate>
         <heldDate>1963-11-20</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Administration and operation of St. Elizabeths Hospital: hearings before the Ad Hoc Subcommittee on St. Elizabeths Hospital of the Committee on Education and Labor, House of Representatives, Eighty-eighth Congress, first session, on H.R. 9072, to provide for the establishment of a commission on the improvement of St. Elizabeths Hospital.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-88hhrg27067</accessId>
         <classification authority="sudocs">Y 4.ED 8/1:SA 2 EL/5</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>27-067</jacketId>
         <congCommittee authorityId="hsed00" chamber="H" congress="88" type="S">
                                    
              <name type="authority-standard">Committee on Education and Labor</name>
                                    
              <name type="authority-short">Education and Labor</name>
                                
        </congCommittee>
         <congMember bioGuideId="P000230" chamber="H" congress="88" party="D" role="COMMMEMBER" state="KY">
                                    
              <name type="authority-fnf">Carl Dewey Perkins</name>
                                    
              <name type="authority-lnf">Perkins, Carl Dewey</name>
                                    
              <name type="authority-other">Carl Perkins</name>
                                
        </congMember>
         <congMember bioGuideId="L000054" chamber="H" congress="88" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="authority-fnf">Phil M. Landrum</name>
                                    
              <name type="authority-lnf">Landrum, Phil M.</name>
                                    
              <name type="authority-other">Phillip Landrum</name>
                                    
              <name type="authority-other">Phillip Mitchell Landrum</name>
                                
        </congMember>
         <congMember bioGuideId="G000407" chamber="H" congress="88" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="authority-fnf">Edith Green</name>
                                    
              <name type="authority-lnf">Green, Edith</name>
                                
        </congMember>
         <congMember bioGuideId="T000200" chamber="H" congress="88" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Frank Thompson Jr.</name>
                                    
              <name type="authority-lnf">Thompson, Frank, Jr.</name>
                                    
              <name type="authority-other">Frank Thompson</name>
                                
        </congMember>
         <congMember bioGuideId="D000255" chamber="H" congress="88" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">John H. Dent</name>
                                    
              <name type="authority-lnf">Dent, John H.</name>
                                    
              <name type="authority-other">John Dent</name>
                                    
              <name type="authority-other">John Herman Dent</name>
                                
        </congMember>
         <congMember bioGuideId="D000041" chamber="H" congress="88" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Dominick V. Daniels</name>
                                    
              <name type="authority-lnf">Daniels, Dominick V.</name>
                                    
              <name type="authority-other">Dominick Daniels</name>
                                
        </congMember>
         <congMember bioGuideId="B000736" chamber="H" congress="88" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="authority-fnf">John Brademas</name>
                                    
              <name type="authority-lnf">Brademas, John</name>
                                
        </congMember>
         <congMember bioGuideId="O000055" chamber="H" congress="88" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">James G. O&apos;Hara</name>
                                    
              <name type="authority-lnf">O&apos;Hara, James G.</name>
                                    
              <name type="authority-other">James O&apos;Hara</name>
                                
        </congMember>
         <congMember bioGuideId="C000143" chamber="H" congress="88" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Hugh L. Carey</name>
                                    
              <name type="authority-lnf">Carey, Hugh L.</name>
                                    
              <name type="authority-other">Hugh Carey</name>
                                
        </congMember>
         <congMember bioGuideId="H000367" chamber="H" congress="88" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Augustus F. Hawkins</name>
                                    
              <name type="authority-lnf">Hawkins, Augustus F.</name>
                                    
              <name type="authority-other">Augustus Hawkins</name>
                                
        </congMember>
         <congMember bioGuideId="G000153" chamber="H" congress="88" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="authority-fnf">Sam Gibbons</name>
                                    
              <name type="authority-lnf">Gibbons, Sam</name>
                                    
              <name type="authority-other">Sam M. Gibbons</name>
                                
        </congMember>
         <congMember bioGuideId="B000918" chamber="H" congress="88" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">George E. Brown, Jr.</name>
                                    
              <name type="authority-lnf">Brown, George E., Jr.</name>
                                    
              <name type="authority-other">George Brown</name>
                                    
              <name type="authority-other">George E. Brown</name>
                                
        </congMember>
         <congMember bioGuideId="F000371" chamber="H" congress="88" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Peter H. B. Frelinghuysen</name>
                                    
              <name type="authority-lnf">Frelinghuysen, Peter H. B.</name>
                                    
              <name type="authority-other">Peter Frelinghuysen</name>
                                
        </congMember>
         <congMember bioGuideId="G000465" chamber="H" congress="88" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">Robert P. Griffin</name>
                                    
              <name type="authority-lnf">Griffin, Robert P.</name>
                                    
              <name type="authority-other">Robert Griffin</name>
                                    
              <name type="authority-other">Robert Paul Griffin</name>
                                
        </congMember>
         <congMember bioGuideId="Q000010" chamber="H" congress="88" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="authority-fnf">Albert H. Quie</name>
                                    
              <name type="authority-lnf">Quie, Albert H.</name>
                                    
              <name type="authority-other">Albert Quie</name>
                                    
              <name type="authority-other">Albert Harold Quie</name>
                                
        </congMember>
         <congMember bioGuideId="A000221" chamber="H" congress="88" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">John M. Ashbrook</name>
                                    
              <name type="authority-lnf">Ashbrook, John M.</name>
                                    
              <name type="authority-other">John Ashbrook</name>
                                
        </congMember>
         <congMember bioGuideId="M000175" chamber="H" congress="88" party="R" role="COMMMEMBER" state="NE">
                                    
              <name type="authority-fnf">David T. Martin</name>
                                    
              <name type="authority-lnf">Martin, David T.</name>
                                    
              <name type="authority-other">David Martin</name>
                                
        </congMember>
         <congMember bioGuideId="B000330" chamber="H" congress="88" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Alphonzo Bell</name>
                                    
              <name type="authority-lnf">Bell, Alphonzo</name>
                                
        </congMember>
         <congMember bioGuideId="S000669" chamber="H" congress="88" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="authority-fnf">M. G. (Gene) Snyder</name>
                                    
              <name type="authority-lnf">Snyder, M. G. (Gene)</name>
                                    
              <name type="authority-other">M. Snyder</name>
                                    
              <name type="authority-other">M. G. Snyder</name>
                                
        </congMember>
         <congMember bioGuideId="F000123" chamber="H" congress="88" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="authority-fnf">Paul Findley</name>
                                    
              <name type="authority-lnf">Findley, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="T000010" chamber="H" congress="88" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">Robert Taft Jr.</name>
                                    
              <name type="authority-lnf">Taft, Robert, Jr.</name>
                                    
              <name type="authority-other">Robert Taft</name>
                                
        </congMember>
         <bill congress="88" context="COVER" number="9072" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Education and Labor</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Carl Dewey Perkins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Phil M. Landrum</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edith Green</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank Thompson Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John H. Dent</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dominick V. Daniels</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Brademas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James G. O&apos;Hara</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hugh L. Carey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Augustus F. Hawkins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam Gibbons</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>George E. Brown, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter H. B. Frelinghuysen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert P. Griffin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Albert H. Quie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John M. Ashbrook</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David T. Martin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alphonzo Bell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>M. G. (Gene) Snyder</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Findley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert Taft Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 9072 (88th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 9072</identifier>
         <extension>
              <congress>88</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>